﻿body
{
}

/*----------------------------------TAB CONTAINERS ------------------------------------------ */

.tc .ajax__tab_header
{
	color: #4682b4;
	font-size: 10pt;
	background-color: #ffffff;
	font-family: 'Century Gothic';
	
	
}

/*Tab Active*/
.tc .ajax__tab_active .ajax__tab_tab
{
    color: #ffffff;
    background:url("../../images/tab_active.gif") repeat-x;
    min-height:25px;
    width: 257px;
    margin-right: -7px;
}
.tc .ajax__tab_active .ajax__tab_inner
{
    color: #ffffff;
    background:url("../../images/tab_left_active.gif") no-repeat left;
    padding-left:10px;
    min-height:25px;
}
.tc .ajax__tab_active .ajax__tab_outer
{
    color: #ffffff;
    background:url("../../images/tab_right_active.gif") no-repeat right;
    min-height:25px;
}
/*Tab Hover*/
.tc .ajax__tab_hover .ajax__tab_tab
{
	color: #FFFFFF;
	background: url( "../../images/tab_hover.gif" ) repeat-x;
	min-height: 25px;
}
.tc .ajax__tab_hover .ajax__tab_inner
{
    color: #000000;
    background:url("../../images/tab_left_hover.gif") no-repeat right;
    padding-left:10px;
    min-height:25px;
}
.tc .ajax__tab_hover .ajax__tab_outer
{
    color: #000000;
    min-height:25px;
    padding-right:6px;
    
}
/*Tab Inactive*/
.tc .ajax__tab_tab
{
	padding-top: 3px;
	color: #333333;
	background: url( "../../images/tab_Inactive.gif" ) repeat-x;
	min-height: 25px;
	
}
.tc .ajax__tab_inner
{
    color: #666666;
    background:url("../../images/tab_left_inactive.gif") no-repeat left;
    padding-left:10px;
    min-height:25px;
}
.tc .ajax__tab_outer
{
	color: #666666;
	background: url( "../../images/tab_right_inactive.gif" ) no-repeat right;
	padding-right: 6px;
	margin-bottom: 2px;
	min-height:25px;
}


.tc .ajax__tab_body
{
	border:1px solid #b4cbdf;
    padding-top:0px;
    
	
}

/* scrolling */
.ajax__scroll_horiz {overflow-x:scroll;}
.ajax__scroll_vert {overflow-y:scroll;}
.ajax__scroll_both {overflow:scroll}
.ajax__scroll_auto {overflow:auto}

.tabcontainer
{
	/* increase min-height by 30px when adding new tab */
	background-position: center center;
	border: 1px solid #6C9AC2;
	padding: 10px;	
	font-size: 8pt;
	color: #666666;
	min-height: 308px;
	border-bottom-width: 1px;
	height: auto;
	background-color: #F3F3F3;
	font-family: Verdana;
}

.ddl
{
	vertical-align: middle;
	color: #104B78;
}

.tabheader
{
	font-family: 'Century gothic' , verdana, 'sans serif';
	font-size: 11pt;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	padding: 4px;
	background-color: #36658D;
	background: #36658D; /* Mozilla: */
	background: -moz-linear-gradient(top, #4079A8, #124D79); /* Chrome, Safari:*/
	background: -webkit-gradient(linear, left top, left bottom, from(#4079A8), to(#124D79));
	height: 17px;
}

.subheadertabs
{
	margin: 8px -10px 8px -10px;
	border-style: solid none solid none;
	border-width: 1px;
	border-color: #999999;
	padding: 4px;
	text-align: center;
	font-family: 'Century Gothic' , Verdana;
	font-size: 10pt;
	color: #124D79; /* fallback (Opera) */
	background: #E0E0E0; /* Mozilla: */
	background: -moz-linear-gradient(top, #FFFFFF, #C0C0C0); /* Chrome, Safari:*/
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#C0C0C0));
}